html {
  font-size: 18px;
  font-weight: 500;
  font-family: Montserrat, Roboto, Helvetica Neue, HelveticaNeue, Helvetica, Arial, Microsoft Yahei, 微软雅黑, STXihei, 华文细黑, sans-serif;
  letter-spacing: 0.02em;
  line-height: 1.75;

  background: #1d1d1d;
  color: #cfcfcf;
}

body {
  margin: 24px;
}

ul {
  list-style: disc;
}

ul ul {
  list-style: circle;
}

li {
  margin-top: 0.35em;
  padding-left: 0.2em;
}

a {
  color: #228dec;
  text-decoration: none;
}
a:hover, a:focus {
  color: #ae32be;
}
